.home-banner-enquiry-wrapper{
    position: relative;
}
.home-banner-enquiry-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--bg-secondary);
    border-radius: 24px;
    margin-top: -20px;
}
.home-banner-enquiry-content-title{
    background-color: var(--bg-primary);
    border-radius: 17px 0 48px 17px;
    padding: 36px 40px;
    min-height: 136px;
    display: flex;
    align-items: center;
    flex-shrink: 0;
}
.home-banner-enquiry-content-title-text{
    display: block;
    font-size: 24px;
    font-weight: 700;
    color: var(--color-white);
    line-height: 1.2;
    text-align: center;
}
.home-banner-enquiry-content-form{
    flex-grow: 1;
}
.home-banner-enquiry-content-form-form{
    display: flex;
    justify-content: space-between;
    padding: 40px 30px;
    gap: 13px;
}
.home-banner-enquiry-content-form-form .form-group{
    background-color: var(--bg-white);
    border-radius: 12px;
    padding: 12px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    min-width: 220px;
    width: 100%;
}
.home-banner-enquiry-content-form-form .form-group input{
    background-color: transparent;
    border: none;
    outline: none;
    width: 140px;
}
.home-banner-enquiry-content-form-form .form-group input:placeholder{
    color: var(--input-placeholder);
}
.home-banner-enquiry-content-form-form .form-group img{
    width: 16px;
    height: auto;
}
.home-banner-enquiry-content-form-form .banner-enquiry-form-button{
    background-color: var(--bg-tertiary);
    color: var(--color-white);
    padding: 12px 30px;
    border-radius: 36px;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: .3s ease-in-out;
    border: none;
    box-shadow: none;
}
.home-banner-enquiry-content-form-form .banner-enquiry-form-button:hover{
    background-color: var(--bg-primary);
    color: var(--color-white);
    transform: translateY(-2px);
    box-shadow: 0 4px 6px rgba(0, 0, 0, .1);
}
.home-banner-enquiry-content-form-form .banner-enquiry-form-button:hover .banner-enquiry-form-button-icon{
    transform: translateX(10px);
}
.home-banner-enquiry-content-form-form .banner-enquiry-form-button .banner-enquiry-form-button-icon{
    width: 16px;
    height: auto;
    transition: .3s ease-in-out;
}
@media (max-width: 1366px) {
    .home-banner-enquiry-content-title{
        padding: 24px 15px;
        flex-shrink: unset;
    }
}
@media (max-width: 1200px) {
    .home-banner-enquiry-content-form-form{
        gap: 10px;
    }
    .home-banner-enquiry-content-form-form .form-group{
        min-width: 170px;
    }
}
@media (max-width: 1199px) {
    .home-banner-enquiry-content-form-form .form-group input{
        width: 130px;
    }
}
@media (max-width: 1024px) {
    .home-banner-enquiry-content-title{
        border-radius: 17px 17px 0 0;
    }
    .home-banner-enquiry-content-form-form{
        padding: 20px;
    }
    .home-banner-enquiry-content-form-form .form-group input{
        width: 130px;
    }
    .home-banner-enquiry-content-form-form .form-group{
        min-width: 170px;
    }
    .home-banner-enquiry-content-form-form .form-group{
        width: 100%;
    }
    .home-banner-enquiry-content-form-form .banner-enquiry-form-button{
        width: 100%;
    }
}
@media (max-width: 991px) {
    .home-banner-enquiry-content{
        flex-direction: column;
    }
    .home-banner-enquiry-content-title{
        border-radius: 17px 17px 0 0;
        width: 100%;
        min-height: auto;
        justify-content: center;
    }
    .home-banner-enquiry-content-title-text{
        font-size: 20px;
        text-align: center;
    }
    .home-banner-enquiry-content-form{
        width: 100%;
    }
    .home-banner-enquiry-content-form-form .form-group{
        min-width: 100%;
    }
    .home-banner-enquiry-content-form-form .form-group input{
        width: 100%;
    }
    .home-banner-enquiry-content-form-form{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
}
@media (max-width: 768px) {
    .home-banner-enquiry-content-form-form .banner-enquiry-form-button{
        width: 130px;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 8px 15px;
    }
}
@media (max-width: 767px) {
    .home-banner-enquiry-content-form-form{
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .home-banner-enquiry-content-form-form .form-group input{
        width: 100%;
    }
}